html, body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0 30px;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #222;
}

* {
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

a {
  text-decoration: none;
}

:focus, :active, a, input {
  outline: 0;
}

img {
  max-width: 100%;
}

ul, li {
  list-style: none;
  padding: 0;
}

h2 {
  margin: 0;
  padding: 0;
}

section {
  padding-bottom: 25px;
}